/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@charset "utf-8";


/*-- Colours
---------------------------------------------------------------------------*/
.green {
	color: #97c725;
}
.frog {
	color: #97c725;
}

.well {
    background-image:none;
    filter: none;
    background-repeat: repeat-x;
    border-color: #dcdcdc;
    box-shadow: none;
}
.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #d1e3b6;
    border: 1px solid #6e7d58;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}


@media only screen and (max-width: 800px) {
    
    /* Force table to not be like tables anymore */
	#content table, 
	#content thead, 
	#content tbody, 
	#content th, 
	#content td, 
	#content tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#content thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#content tr {  }
 
	#content td { 
		/* Behave  like a "row" */
		border: none;
		position: relative;
		white-space: normal;
		text-align:left;
	}
 
	
}

#content table {
	width:100%;
}
#content td img {
	width:100%;
}

/*-- Video Boxes/iframes
---------------------------------------------------------------------------*/
.video-container {
	position: relative; /* keeps the aspect ratio */
	padding-bottom: 40%; /* fine tunes the video positioning */
	padding-top: 0;
	overflow: hidden;
}

.video-container iframe, 
.video-container object, 
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.map-container {
	position: relative; /* keeps the aspect ratio */
	padding-bottom: 40%; /* fine tunes the video positioning */
	padding-top: 0;
	overflow: hidden;
}
.map-container iframe, 
.map-container object, 
.map-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*-- Classes
---------------------------------------------------------------------------*/
.divider {
	width:100%;
	height: 1px;
	margin: 9px 0 18px;
	overflow: hidden;
	background-color: #e5e5e5;
}
.media-middle {
	display:table-cell;
	vertical-align:middle;
}
.img-max {
	width:100%;	
}
#topcontrol {
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #231f20;
	opacity: 0.6;
	color: #fff;
	bottom: 10px !important;
	right: 10px !important;
	z-index:500;
}
.fancybox-thumb img {
	/*width:100%;*/
	height: 140px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}
.text-box ul li {
	margin-left: 30px;
}
td, th {
	padding:2%;
}




/*-- Form controls / Variables
---------------------------------------------------------------------------*/
.errors {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 15px;
	font-size: 1.5rem;
	color: #737373;
	margin-left: 10px;
	margin-bottom: 2%;
}
.form-control.requiredValue, 
.form-control.has-error {
	border-color: #ff1200;
	background: #fbc7c3 !important;
	border-width: 1px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);/*border-radius: 0 !important;*/
}
.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.btn-sub {
	width: 100%;
	padding: 10px 12px;
	line-height: 1.42857143;
	background-color: #d1e3b6;
	background-image: none;
	border: 1px solid #d1e3b6;
	border-radius: 0;
	text-shadow: none;
	box-shadow:none;
	transition: none;
	color: #000;
	text-transform: uppercase;
	font-size: 12px;
	font-size: 1.2rem;
}
.contactform-1 p {
	padding-left:5px;
	padding-right:5px;
}
.input-group-addon {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 0px;
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
select.form-control {
	color: #999;
}
.valid-contact {
	padding-left: 10px;
	padding-right: 10px;
}




/*-- Carousel Variables
---------------------------------------------------------------------------*/
.carousel-control .glyphicon-chevron-left, 
.carousel-control .fa-angle-left, 
.carousel-control .icon-prev {
    left: auto;
	right:0;
    margin-left: -10px;
}
.carousel-control .glyphicon-chevron-right, 
.carousel-control .fa-angle-right,
.carousel-control .icon-next {
    right: auto;
	left:0;
    margin-right: -10px;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right,
.carousel-control .fa-angle-left, 
.carousel-control .fa-angle-right,
.carousel-control .icon-next, 
.carousel-control .icon-prev {
    position: absolute;
	bottom:50px;
    z-index: 5;
    display: inline-block;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .fa-angle-left, 
.carousel-control .fa-angle-right,
.carousel-control .icon-next, 
.carousel-control .icon-prev {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}
.carousel-control.left {
    background-image: none;
    filter: none;
    background-repeat: repeat-x;
}
.carousel-control.right {
    right: 10%;
    left: auto;
    background-image: none;
    filter: none;
    background-repeat: repeat-x;
}
.carousel-control {
    position: absolute;
    top: 0;
    bottom: 100px;
    left: 10%;
    width: 10%;
    font-size: 40px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    filter: alpha(opacity=50);
    opacity: .5;
}

/*-- Slider Fade CSS START
-------------------------------------------------------------------------------------------------*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
/*-- Slider Fade CSS END
-------------------------------------------------------------------------------------------------*/


/*-- Multi Slider CSS START
-------------------------------------------------------------------------------------------------*/
.carousel2 .carousel-inner .active.left { left: -25%; }
.carousel2 .carousel-inner .active.right { left: 25%; }
.carousel2 .carousel-inner .next        { left:  25%; }
.carousel2 .carousel-inner .prev        { left: -25%; }
.carousel2 .carousel-control.left,.carousel-control.right {background-image:none;}
.carousel2 .item:not(.prev) {visibility: visible;}
.carousel2 .item.left:not(.next) {visibility: hidden;}
.carousel2 .item.right:not(.prev) {visibility: hidden;}
.carousel2 .rightest{ visibility: visible;}

@media all and (transform-3d), (-webkit-transform-3d) {
  #carousel-products-wrap .carousel-inner > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
         -o-transition:      -o-transform .6s ease-in-out;
            transition:         transform .6s ease-in-out;

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-perspective: 1000;
            perspective: 1000;
  }
  #carousel-products-wrap .carousel-inner > .item.next,
  #carousel-products-wrap .carousel-inner > .item.active.right {
    left: 25%;
    -webkit-transform: translate3d(25%, 0, 0);
            transform: translate3d(25%, 0, 0);
  }
  #carousel-products-wrap .carousel-inner > .item.prev,
  #carousel-products-wrap .carousel-inner > .item.active.left {
    left: -25%;
    -webkit-transform: translate3d(-25%, 0, 0);
            transform: translate3d(-25%, 0, 0);
  }
  #carousel-products-wrap .carousel-inner > .item.next.left,
  #carousel-products-wrap .carousel-inner > .item.prev.right,
  #carousel-products-wrap .carousel-inner > .item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
/*-- Multi Slider CSS END
-------------------------------------------------------------------------------------------------*/





/*-- modal Section
----------------------------------------------------------------------*/
.modal-content {
	-webkit-box-shadow: 0 0px 15px rgba(255,255,255,.4);
    box-shadow: 0 0px 15px rgba(255,255,255,.4);
}
.modal-header {
	background-color:#2c2d2c;
	border-bottom: 1px solid #2c2d2c;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
}
.modal-title {
	font-size:28px;
	font-size:2.8rem;
	text-transform:uppercase;
	letter-spacing:2px;
	color:#fff;
	
}
.modal-header .close {
	color:#fff;
}
.modal-body {
	background-color:#f1f1f1;
}
.modal-footer {
	background-color:#2c2d2c;
	border-top: 1px solid #2c2d2c;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
}
.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #2c2d2c;
}

.no-more-tables th { 
	text-align:center;
	background-color:#6e7d58;
	color:#fff;
}
.no-more-tables .table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #d1e3b6;
}
.no-more-tables .table-striped>tbody>tr:nth-of-type(even) {
    background-color: rgba(209,227,182,0.6);
}

@media only screen and (max-width: 768px) {
    
    /* Force table to not be like tables anymore */
	.no-more-tables table, 
	.no-more-tables thead, 
	.no-more-tables tbody, 
	.no-more-tables th, 
	.no-more-tables td, 
	.no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	.no-more-tables thead tr { 
		/*position: absolute;
		top: -9999px;
		left: -9999px;*/
	}
 
	.no-more-tables tr { border: none; }
	
	.no-more-tables th { 
		text-align:center;
		background-color:#6e7d58;
	}
 
	.no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom:none; 
		position: relative;
		/*padding-left: 50%; */
		white-space: normal;
		text-align:center;
		/*height: 55px;*/
	}
 
	/*.no-more-tables td:before { 
		/* Now like a table header */
		/*position: absolute;*/
		/* Top/left values mimic padding */
		/*top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: normal;
		text-align:left;
		font-weight: bold;
	}*/
 
	/*
	Label the data
	*/
	/*.no-more-tables td:before { content: attr(data-title); }*/
}



/*-- media queries Section
----------------------------------------------------------------------*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.carousel-control .glyphicon-chevron-left, 
.carousel-control .fa-angle-left, 
.carousel-control .icon-prev {
    margin-left: -15px;
}
.carousel-control .glyphicon-chevron-right, 
.carousel-control .fa-angle-right, 
.carousel-control .icon-next {
    margin-right: -15px;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .fa-angle-left, 
.carousel-control .fa-angle-right, 
.carousel-control .icon-next, 
.carousel-control .icon-prev {
    width: 80px;
    height: 80px;
    margin-top: -15px;
    font-size: 80px;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right,
.carousel-control .fa-angle-left, 
.carousel-control .fa-angle-right,
.carousel-control .icon-next, 
.carousel-control .icon-prev {
    position: absolute;
	bottom:20px;
    z-index: 5;
    display: inline-block;
}
.carousel-control {
    position: absolute;
    top: 0;
    bottom: 45px;
    left: 0;
    width: 100px;
    font-size: 40px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    filter: alpha(opacity=50);
    opacity: .5;
}
.carousel-control.right {
    right: 0;
    left: auto;
    background-image: none;
    filter: none;
    background-repeat: repeat-x;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.video-container {
	position: relative; /* keeps the aspect ratio */
	padding-bottom: 0; /* fine tunes the video positioning */
	padding-top: 0;
	overflow: hidden;
}
.well {
    /*min-height: 360px;*/
	height:28vw;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.btn-sub {
	width: auto;
	padding: 7px 12px;
	line-height: 1.42857143;
	background-color: #d1e3b6;
	background-image: none;
	border: 1px solid #d1e3b6;
	border-radius: 0;
	text-shadow: none;
	box-shadow: none;
	transition: none;
	color: #000;
	text-transform: uppercase;
	font-size: 12px;
	font-size: 1.2rem;
	min-width: 125px;
}
.well {
    /*min-height: 360px;*/
	height:25vw;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
.well {
    /*min-height: 360px;*/
	height:auto;
}
}